Security Update For Exchange Server 2013 CU23 (KB4581424)

%3CLINGO-SUB%20id%3D%22lingo-sub-1805582%22%20slang%3D%22en-US%22%3ESecurity%20Update%20For%20Exchange%20Server%202013%20CU23%20(KB4581424)%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1805582%22%20slang%3D%22en-US%22%3E%3CP%3EDear%20All%2C%26nbsp%3B%3C%2FP%3E%3CP%3Ethe%20subject%20updated%20is%20for%20exchange%202013%20and%20one%20of%20the%20applicable%20operating%20system%20is%20WS2012%20%2C%20any%20body%20knows%20if%202012R2%20is%20supported%20as%20well%20%2C%20we%20have%20WS2012R2%20%2B%20exchange%202013%20CU23%20and%20I%20need%20to%20install%20the%20latest%20security%20update%20(KB4581424)%26nbsp%3B%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22hsmadi_0-1603309980803.png%22%20style%3D%22width%3A%20400px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F228355i53445348D4154667%2Fimage-size%2Fmedium%3Fv%3D1.0%26amp%3Bpx%3D400%22%20role%3D%22button%22%20title%3D%22hsmadi_0-1603309980803.png%22%20alt%3D%22hsmadi_0-1603309980803.png%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3ERegards%2C%3C%2FP%3E%3CP%3EHamza%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-1805582%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3E2013%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EExchange%20Server%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Highlighted
Senior Member

Dear All, 

the subject updated is for exchange 2013 and one of the applicable operating system is WS2012 , any body knows if 2012R2 is supported as well , we have WS2012R2 + exchange 2013 CU23 and I need to install the latest security update (KB4581424) 

 

hsmadi_0-1603309980803.png

 

 

Regards,

Hamza

1 Reply
Highlighted
Think it's a mistake in the tagging of supported platforms. Windows 7 Pro is oddly mentioned, similar to Ex2013CU22 mentioning support for Windows 8/8.1.